<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<title>Wikimedia Research - Programs - The Collaborative Production and Consumption of Structured Multimedia Data</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>
<body class="cta wrlp page--structured-multimedia-data page-parent--projects">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item is-on"><a href="projects.html">Programs</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="knowledge-gaps.html">Knowledge gaps</a></li>
								<li class="nav__sub-item"><a href="knowledge-integrity.html">Knowledge integrity</a></li>
								<li class="nav__sub-item"><a href="foundational.html">Foundational</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item"><a href="report.html">Report</a>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<div class="page__parent-title">Programs</div>
					<h1 class="page__title">The Collaborative Production and Consumption of Structured Multimedia Data</h1>
					<p class="page__tagline">We are studying how collaboratively produced structured data impacts the curation and discoverability of multimedia content in free knowledge repositories.</p>
					<img src="img/patterns/ryan-searle-397209.jpg" title="image by Ryan Searle" alt="structured multimedia data image" />
					<section id="project-overview">
						<h2>Project overview</h2>
							<p><a href="https://commons.wikimedia.org/wiki/Main_Page">Wikimedia Commons</a> is one of the world’s largest free-licensed media repositories. It contains more than 40 million image, audio, and video files, which are curated by volunteers. Like Wikipedia, anyone can contribute to Wikimedia Commons. Both projects are built on Mediawiki, a software platform which was originally designed to host text, not rich media. As the variety and amount of multimedia formats has increased over time, the architecture of Wikimedia Commons has created challenges for everyone who uses it.</p>
							<p>The Wikimedia Foundation has launched a multi-year program to build a structured data layer into Wikimedia Commons based on the <a href="https://www.mediawiki.org/wiki/Wikibase">WikiBase</a> platform. This will make it easier to capture metadata for multimedia content, upload rich media, and search for specific files. The research component of this project seeks to understand the impact of structured data integration on important Wikimedia Commons stakeholders, such as media contributors, curators, and consumers.</p>
							<p>The focus of this research project is to understand the current issues and unmet needs of Wikimedia Commons users. We want to explore the ways new structured data–driven functionality can address these needs. We also want to comprehensively understand the current workflows of core contributors and curators to minimize disruption to their work as we implement the new structured data–driven functionality.</p>
					</section>
					<section id="project-updates" class="updates">
						<h2>Recent updates</h2>
						<ol class="list list--updates">
							<li class="update list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:Technical_needs_of_external_re-users_of_Commons_media" class="update__card">
									<h3 class="update__card--title">Technical needs of external re-users of Commons media</h3>
									<time datetime="2018-05" class="update__card--time">May 2018</time>
									<span class="update__card--desc">We started a new research project aiming to understand the current painpoints and unmet needs of individuals and organizations discovering, remixing and reusing media from Wikimedia Commons.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:Curation_workflows_on_Wikimedia_Commons" class="update__card">
									<h3 class="update__card--title">Curation workflows on Wikimedia Commons</h3>
									<time datetime="2018-04" class="update__card--time">Apr 2018</time>
									<span class="update__card--desc">We published a new report seeking to understand the current workflows of Commons contributors who curate media in order to identify opportunities to support these workflows better with new software or new metadata.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://www.youtube.com/watch?v=Mx27yTqw7ro" class="update__card">
									<h3 class="update__card--title">GLAM and Structured Data on Commons</h3>
									<time datetime="2018-01" class="update__card--time">Jan 2018</time>
									<span class="update__card--desc">A video presentation of our findings from interviews and surveys with GLAM stakeholders in structured data on Commons.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:Supporting_Commons_contribution_by_GLAM_institutions" class="update__card">
									<h3 class="update__card--title">Supporting Commons contribution by GLAM institutions</h3>
									<time datetime="2017-07" class="update__card--time">Jul 2017</time>
									<span class="update__card--desc">We kicked off a project aiming to understand the need for and potential impact of structured data integration on GLAM institutions (Galleries, Libraries, Archives, Museums).</span>
								</a>
							</li>
						</ol>
					</section>
					<section id="project-meta" class="project-meta">
						<h2>Project team</h2>
							<p><a href="https://meta.wikimedia.org/wiki/User:Jmorgan_(WMF)">Jonathan Morgan</a></p>
						<h2>Collaborators</h2>
							<p>Amanda Bittaker (Wikimedia Foundation), Niharika Ved (University of Michigan)</p>
						<h2>Resources and links</h2>
						<div>
							<ol class="list list--resources">
								<li class="resource list__col">
									<span class="resource__title">Home page</span>
									<a class="resource__link" href="https://commons.wikimedia.org/wiki/Commons:Structured_data">Structured data home on Wikimedia Commons</a>
								</li>
								<li class="resource list__col">
									<span class="resource__title">Research pages</span>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Supporting_Commons_contribution_by_GLAM_institutions">Supporting Commons contribution by GLAM institutions</a>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Curation_workflows_on_Wikimedia_Commons">Curation workflows on Wikimedia Commons</a>
								</li>
								<li class="resource list__col">
									<span class="resource__title">Slides</span>
									<a class="resource__link" href="https://commons.wikimedia.org/wiki/File:GLAM_SDC_research_presentation_Jan_2018.pdf">GLAM & Structured Data</a>
									<span class="resource__title">Videos</span>
									<a class="resource__link" href="https://www.youtube.com/watch?v=Mx27yTqw7ro">GLAM & Structured Data Commons Research</a>
								</li>
							</ol>
						</div>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">

	var _paq = _paq || [];
	_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
	_paq.push(['trackPageView']);
	_paq.push(['enableLinkTracking']);
	(function() {
		var u="//piwik.wikimedia.org/";
		_paq.push(['setTrackerUrl', u+'piwik.php']);
		_paq.push(['setSiteId', '13']);
		var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
	})();

	</script>
	<noscript><p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p></noscript>
	<!-- End Piwik Code -->
</body>
</html>
